MEWEST(1)

NAME
mewest - register messages into an index for Hyper Estraier

SYNOPSIS
mewest [options] [directory]

DESCRIPTION
The mewest utility registers messages into an index for Hyper Estraier. ${HOME}/Mail directory is used by default. This command requires the estcmd command.

The options are as follows:

-v  Verbose mode.

-h  Display help message.